Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Registration Security Question Plugin - XSS Vulnerability
#9
Read: http://community.mybb.com/thread-129189-page-2.html
The updated reg security question file download is the last post.
Update your files with it and make a change or two to your questions and then the plug-in will works as designed.


Messages In This Thread
RE: Registration Security Question Plugin - XSS Vulnerability - by CloudyBright - 2015-03-03, 02:47 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)